bundle: kubernetes
applications:
  kamailio:
    charm: ./kamailio-k8s_ubuntu-20.04-amd64.charm
    scale: 1
    trust: true
    options:
      sip-domain: localhost
    resources:
      kamailio-image: kamailio/kamailio:5.3.3-stretch
  sipp:
    charm: ./sipp-k8s_ubuntu-20.04-amd64.charm
    scale: 1
    trust: true
    options:
    resources:
      sipp-image: grigiu/sipp:latest
